using UnityEngine;

public class Utilities : MonoBehaviour
{
    public static Vector2 ConvertDirection(float degrees)
    {
        return Vector2.zero;
    }

    public static Vector2 ConvertDirectionString(string direction)
    {
        switch(direction)
        {
            case "up":
                return new Vector2(-1, 0);
            case "left":
                return new Vector2(0, -1);
            case "down":
                return new Vector2(1, 0);
            case "right":
                return new Vector2(0, 1);
        }

        return Vector2.zero;
    }
}
